#thesisdata { text-align:left; margin-top:10px }
#tdm { border-bottom:1px solid gainsboro;padding-bottom:1px }
#data { margin-bottom:16px }

li {
  color:#000000;
}

a.glo {font-size:12px;text-decoration:none;color:#606060}
a.glo:hover {text-decoration:underline;}

.abstract{text-align:justify}